Source: pjproject
Section: net
Priority: extra
Maintainer: dookie <dookie@kali.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libasound2-dev, libssl-dev, python-dev
Standards-Version: 3.9.3
Homepage: http://www.pjsip.org/
Vcs-Git: ssh://git@git.kali.org/packages/pjproject.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/pjproject.git;a=summary

Package: pjproject
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libasound2, libssl1.0.0, python
Description: A multimedia communication library for SIP
 PJSIP is a free and open source multimedia communication library 
 written in C language implementing standard based protocols such 
 as SIP, SDP, RTP, STUN, TURN, and ICE. It combines signaling 
 protocol (SIP) with rich multimedia framework and NAT traversal 
 functionality into high level API that is portable and suitable 
 for almost any type of systems ranging from desktops, embedded 
 systems, to mobile handsets.
